TakenAt: 2013-11-26T13:52:49Z
TakenSrc: meta
UID: prjwufn2mwip26jc
Type: image
Title: Elephant / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 187
Lat: -33.45343
Lng: 25.764711
Year: 2013
Month: 11
Day: 26
ISO: 100
Exposure: 1/250
FNumber: 7.1
FocalLength: 81
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, eastern-cape, elephant, green, map, position, south, south-africa,
    sundays-river-valley
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:11.908385635Z
UpdatedAt: 2022-10-17T18:38:11.910824871Z
